@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400italic);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:700italic);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:700);

@import url("leaflet/leaflet.css");

/*
==============================================================================
RESET CSS
==============================================================================
*/

	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
	table{border-collapse:collapse;border-spacing:0}
	fieldset,img{border:0}
	address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal}
	ol,ul{list-style:none}
	caption,th{text-align:left}
	h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
	q:before,q:after{content:''}
	abbr,acronym{ border:0}

/*
==============================================================================
CLASSI GENERALI
==============================================================================
*/
	body {font-size:87.5%;background:#DDD no-repeat;font-family:'Droid Sans',Arial,verdana,Geneva,Helvetica,sans-serif;color:#333}
	a:link,a:visited {color:#ba5900;text-decoration:none;outline:0 none;}
	a:hover,a:active {color:#ba5900;text-decoration:underline;outline:0 none;}
		
	h1,h2,h3,h4,h5,h6{font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;}

	h1 {font-size:18px;font-weight:bold;color:#993333;margin:15px 0 5px 0;}
	h2 {font-size:14px;color:#3A491E;margin:15px 0 5px 0;font-weight:bold}
	h3 {font-size:13px;color:#000;margin:15px 0 5px 0;font-weight:bold;}
	h4 {font-size:18px;font-weight:bold;color:#777;margin:15px 0 5px 0;}
	h5 {font-size:16px;font-weight:bold;color:#777;margin:15px 0 5px 0;}
	h6{font-size:14px;font-weight:bold;color:#777;margin:15px 0 5px 0;}
	
	p {margin: 0px; margin-bottom: 10px;}
	hr {color: #ACA899; background-color: #ACA899; height: 1px; border:none;}
	img {border:0;}
	
	input, textarea, select {border:1px solid #CCCCCC;border-radius:3px 3px 3px 3px;color:#555555;display:inline-block;font-size:13px;height:18px;line-height:18px;margin-bottom:9px;padding:4px;width: 210px;}
	select{height:28px;line-height:28px;}
	input:focus,textarea:focus{border-color:rgba(82,168,236,0.8);/*border-color:#a47e3c;*/-webkit-box-shadow:0 0 6px #dbc59e;-moz-box-shadow:0 0 6px #dbc59e;box-shadow:0 0 6px #dbc59e;-webkit-box-shadow:0 0 6px #dbc59e;-moz-box-shadow:0 0 6px #dbc59e;box-shadow:0 0 6px #dbc59e}
	
	.IMLYT_JPG{display:block;}
	#ctl01_txtcacheTime,
	#ctl01_btnCache,
	#ctl01_txtServerTime,
	#ctl01_txtRender,
	#ctl01_txtcache
	{display:none}
	
	.clear,.CLEAR{clear:both;padding:0;display:block;margin:0;overflow:hidden;height:0px;font-size:0.1px;}
	.HIDE,.hide,.TBL_DEBUG,.NO_CONTENT {display:none;}
	#txtcache,#txtcacheTime,#txtServerTime,#txtRender{display:none}
	
/*
==============================================================================
STRUTTURA DIV
==============================================================================
*/
	form#aspnetForm{}
	.minwidth{}
	.minwidthreset{}
	.outer{margin:0 auto;width:970px;-webkit-box-shadow:4px 4px 8px 2px #909090;-moz-box-shadow:4px 4px 8px 2px #909090;box-shadow:4px 4px 8px 2px #909090;background:#FFF;padding-bottom:150px;}
	.pnlTop{padding:0;vertical-align:top;width:970px;}
	.pnlLeft{padding:0;float:left;text-align:left;display:none}
	.pnlRight{padding:0;float:right;text-align:left;width:240px;}
	.pnlMain{}
	.pnlMain_NO_LEFT{width:auto;margin-left:0;}
	.pnlBottom{padding:10px}
	.validators{height:1px;overflow:hidden;background:#D3CEBC;display:none}
/*
==============================================================================
TOP
==============================================================================
*/
.DVBOX_TOP{height:262px}
a.LNBOX_TOP_LN{height:262px;background:url(../images/css/top.jpg) no-repeat;display:block;overflow:hidden;text-indent:-9999px}
a.LNBOX_TOP_POI_LN{height:98px;background:url(../images/css/Top_Poi.jpg) no-repeat;display:block;overflow:hidden;text-indent:-9999px}
a.LNBOX_TOP_PREISTO_LN{height:262px;background:url(../images/css/Top_preisto.jpg) no-repeat;display:block;overflow:hidden;text-indent:-9999px}

/*
==============================================================================
RPE 
==============================================================================
*/	

	/* Generic */ 
	.DVLYT_DTG_GEN_M1 .DVRPE{padding:0}
	.DVLYT_DTG_GEN_M1 .TBLRPE,.DVLYT_DTG_GEN_M1 .TBLRPE table{width:100%}
	.DVLYT_DTG_GEN_M1 .TBLRPE{border-bottom:1px solid #CCC;}
	.DVLYT_DTG_GEN_M1 .HLRPE_TITLE{font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;color:#3a4153;font-size:18px;font-weight:bold;margin:15px 0 5px;display:block}
	.DVLYT_DTG_GEN_M1 .DVRPE_TEXT{padding:10px 0}
	.DVLYT_DTG_GEN_M1 .DVRPE_TEXT a.LNLYT_PDF{background:url(../images/css/pdf.gif) no-repeat left center;padding-left:25px}
	
	.DVLYT_DTG_GEN_M1 .HLRPELL{width:180px;float:left;display:block;line-height:28px}
	.DVLYT_DTG_GEN_M1 .DPRPEC{float:left;margin:0 10px 0 0;width:130px;}
	.DVLYT_DTG_GEN_M1 .TXRPEV{width:615px}
	.DVLYT_DTG_GEN_M1 .TDRPE_SEPARATOR{display:none}

	.TBLRPEB{margin-top:10px;}

	/* Btn search */
	.DVLYT_DTG_GEN_M1 .DVRPE .HBRPEBH[type='submit']{line-height:auto;height:auto;font-weight:bold;background-color:#3a4153;background-image:-moz-linear-gradient(center top,#3a4153,#3a4153);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFF;width:auto;padding:5px 10px;cursor:pointer;}
	
	/* Btn cancel */
	.DVLYT_DTG_GEN_M1 .DVRPE .HBRPEB[type='reset']{display:none} 
		
	/* Helper box */
	.HLP{border:1px solid #CCC;padding:10px;width:568px;overflow:auto;margin:0 0 10px 320px}
	.HLP .col{float:left;width:186px}
	.HLP .col a,.HLP .col a:link,.HLP .col a:visited{text-decoration:none;color:inherit}
	.HLP .col a:hover{text-decoration:underline}

	/* RPE - Ricerca su Bibliografia Geologica Friulana - BDY_LYT_442_8360 */
	.BDY_LYT_442_8360 #TBL_248 .TDRPEF .TXRPEV,
	.BDY_LYT_442_8360 #TBL_913 .TDRPEF .TXRPEV,
	.BDY_LYT_442_8360 #TBL_249 .TDRPEF .TXRPEV{background:#f1e9da}

	/* RPE - Ricerca su Bibliografia Preistorica Friulana - BDY_LYT_872_8635 */


/*
==============================================================================
VIS_BIB 
==============================================================================
*/

.DVLYT_VIS_BIB{padding:10px}
.DVLYT_NRECS_VIS_BIB{padding:0 0 10px 0}
.TBDLYT_VIS_BIB{border-top:1px solid #ACA899;}
.TDLLYT_VIS_BIB,.TDALYT_VIS_BIB{border-bottom:1px solid #ACA899;padding:15px 0}

/* Autori */
.DVTDLYT_VIS_BIB_T3{}
.DVLYTLL_VIS_BIB_T3{float:left;padding:0 5px 0 0}
.DVLYT_VIS_BIB_T3{}

/* Anno */
.DVTDLYT_VIS_BIB_T4{}
.DVLYTLL_VIS_BIB_T4{float:left;padding:0 5px 0 0}
.DVLYT_VIS_BIB_T4{}

/* Titolo */
.DVTDLYT_VIS_BIB_T1{}
.DVLYTLL_VIS_BIB_T1{float:left;padding:0 5px 0 0;display:none}
.DVLYT_VIS_BIB_T1{}
a.LNLYT_VIS_BIB_T1,a.LNLYT_VIS_BIB_T1:link,a.LNLYT_VIS_BIB_T1:visited{font-size:16px;font-weight:bold;font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;color:#ba5900;}
a.LNLYT_VIS_BIB_T1:hover{text-decoration:underline;color:#ba5900;}

/*
==============================================================================
DTG_GEN
==============================================================================
*/
.DVLYT_DTG_GEN{padding:0 10px 10px 10px}
.H1LYT_DTG_GEN_T1{font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;color:#3a4153;font-size:18px;font-weight:bold;margin:15px 0 5px;display:block}

.DVTDLYT_DTG_GEN_M1{padding:0 0 10px 0:line-height:1.5em}

.DVLYT_DTG_GEN_M3 #DV_map_canvas{height:550px;width:100%}
.DVLYT_DTG_GEN_M3 #DV_map_chk{border:1px solid #BDBBB1;margin-top:5px;overflow:auto;padding:5px 0;width:auto;height:auto}
.DVLYT_DTG_GEN_M3 #DV_map_chk ul.ULMAP{width:560px;margin:0 auto}
.DVLYT_DTG_GEN_M3 #DV_map_chk ul li {background:#FFF;float:left;text-align:center;width:140px;}
.DVLYT_DTG_GEN_M3 #DV_map_chk ul li img{cursor:pointer}
.DVLYT_DTG_GEN_M3 .CKMAP{display:block;font-size:10px;cursor:pointer}
.DVLYT_DTG_GEN_M3 .CKMAP input{display:none}

/*
==============================================================================
DTG_POI
==============================================================================
*/

.DVLYT_DTG_POI{padding:10px;width:950px}
.H1LYT_DTG_POI_T1{font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;color:#3a4153;font-size:18px;font-weight:bold;margin:0 0 5px;display:block}
.DVLYT_REC12_DTG_POI{overflow:auto}
.DVLYT_REC1_DTG_POI{width:620px;float:left}
.DVLYT_REC2_DTG_POI{width:320px;float:left;margin:0 0 0 10px}
.DVTDLYT_DTG_POI_M2{line-height:1.5em;padding:10px 0}
.DVTDLYT_DTG_POI_F1{border-bottom:1px solid #CCC;border-top:1px solid #CCC;padding:4px 0;}
.DVLYTLL_DTG_POI_F1{float:left}
.DVLYT_DTG_POI_F1{}

.DVTDLYT_DTG_POI_PDF{border-bottom:1px solid #CCC;padding:4px 0;}
.DVTDLYT_DTG_POI_PDF a.LNLYT_PDF{background:url(../images/css/pdf.gif) no-repeat left center transparent;padding-left:25px}

.IMLYT{border-radius:3px 3px 3px 3px;box-shadow:0 1px 2px 0 #888}

.DVLYT_ALL_GALLERY{padding-top:10px;}
.TBDLYT_ALL_GALLERY{}
.TDLLYT_ALL_GALLERY,.TDALYT_ALL_GALLERY{float:left;}
.TBDLYT_ALL_GALLERY ul{height:150px;margin:0 0 10px 0}
.TBDLYT_ALL_GALLERY li.TD_DL_1{margin:0 10px}

.DVTDLYT_DTG_POI_LBL_MAP_LBL{padding:10px 0 0 0}
.DVTDLYT_DTG_POI_LBL_MAP_LBL #DV_map_canvas{height:320px;width:100%}

/*
==============================================================================
DTG_BIB 
==============================================================================
*/

.DVLYT_DTG_BIB{padding:10px}

.DVTDLYT_DTG_BIB_LBL_INT_LBL{/*border-bottom:1px solid #ACA899;*/margin:0 0 10px 0}
.DVLYT_DTG_BIB_LBL_INT_LBL{font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;padding:0 0 10px 0;font-size:18px;font-weight:bold;color:#3a4153;padding:10px 0;display:block;}

/* Autori */
.DVTDLYT_DTG_BIB_T3{}
.DVLYTLL_DTG_BIB_T3{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T3{}

/* Anno */
.DVTDLYT_DTG_BIB_T4{}
.DVLYTLL_DTG_BIB_T4{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T4{}

/* Titolo */
.DVTDLYT_DTG_BIB_T1{}
.DVLYTLL_DTG_BIB_T1{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T1{font-weight:bold;font-size:16px;color:#3a4153;font-family:'Droid serif',Arial,verdana,Geneva,Helvetica,sans-serif;}

/* Rivista editore */
.DVTDLYT_DTG_BIB_T5{}
.DVLYTLL_DTG_BIB_T5{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T5{}

/* Sta in*/
.DVTDLYT_DTG_BIB_T6{}
.DVLYTLL_DTG_BIB_T6{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T6{}

/* Pagine */
.DVTDLYT_DTG_BIB_T7{}
.DVLYTLL_DTG_BIB_T7{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T7{}

/* Luogo */
.DVTDLYT_DTG_BIB_T8{}
.DVLYTLL_DTG_BIB_T8{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T8{}

/* Soggetto */
.DVTDLYT_DTG_BIB_T9{}
.DVLYTLL_DTG_BIB_T9{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T9{}

/* Paolra chiave */
.DVTDLYT_DTG_BIB_T10{}
.DVLYTLL_DTG_BIB_T10{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T10{}

/* Eta */
.DVTDLYT_DTG_BIB_T11{}
.DVLYTLL_DTG_BIB_T11{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T11{}

/* Digital Object Identifier */
.DVTDLYT_DTG_BIB_T12{}
.DVLYTLL_DTG_BIB_T12{float:left;padding:0 5px 0 0;}
.DVLYT_DTG_BIB_T12{}

/*
==============================================================================
PAGINATORE 
==============================================================================
*/

	/* CONTENITORE PAGINATORE */
		.TBLPGR{height:22px;margin-top:15px;font-size:12px}

	/* SEPARATORE */
		.PGRSPR{display:none}
	
	/* PAGINATORI SPENTI */
		.LBPGRC{color:#DDD;font-weight:bold;border:1px solid #DDD;display:inline-block;text-align:center;line-height:20px;width:30px;margin:1px}

	/* ... */
		.LBPGR{color:#DDD;font-weight:bold;border:1px solid #DDD;display:inline-block;text-align:center;line-height:20px;margin:1px}
	
	/* LINK PAGINE  e PAGINATORE ATTIVI*/
		a.LNPGR,a.LNPGR:link,a.LNPGR:visited ,
		a.LNPGRC,a.LNPGRC:link,a.LNPGRC:visited
		{color:#848484;font-weight:bold;border:1px solid #D3D3D3;display:inline-block;text-align:center;line-height:20px;margin:1px;padding:0 5px}
		a.LNPGR:hover,
		a.LNPGRC:hover
		{text-decoration:none;color:#848484;border:1px solid #D3D3D3;background:#EEE}
	
	/* STATO ATTIVO SU PAGINA CORRENTE */
		.LBPGRACT{background:#ba5900;color:#FFF;border:1px solid #ba5900;display:inline-block;text-align:center;line-height:20px;margin:1px;padding:0 5px}
	
	/* PAGINATORI SPENTI */
		.LBPGRC{color:#DDD;font-weight:bold;border:1px solid #DDD;display:inline-block;text-align:center;line-height:20px;width:30px;margin:1px}

	/* ... */
		.LBPGR{color:#DDD;font-weight:bold;border:1px solid #DDD;display:inline-block;text-align:center;line-height:20px;width:20px;margin:1px}
	
	/* Numero pagine */
		.TDPGRL{padding-left:10px;color:#666}
		
/*
==============================================================================
MAPPE 
==============================================================================
*/	
	/* infobox */
	.DV_IWCS,.DV_IWCS *{font-family:"Arial"!Important;font-size:11px!Important;font-weight:normal;} 
/*
==============================================================================
COLORBOX 
==============================================================================
*/		
	/*
	ColorBox Core Style:
	The following CSS is consistent between example themes and should not be altered.
	*/
	#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}
	#cboxOverlay{position:fixed;width:100%;height:100%;background:url(../images/css/colorbox/images/overlay.png) repeat 0 0}
	#cboxMiddleLeft,#cboxBottomLeft{clear:left}
	#cboxContent{position:relative;background:#fff;overflow:hidden}
	#cboxLoadedContent{overflow:auto;margin-bottom:28px}
	#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;margin:0}
	#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%}
	#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
	.cboxPhoto{float:left;border:0;display:block;margin:auto}
	.cboxIframe{width:100%;height:100%;display:block;border:0}
	#cboxTopLeft{width:21px;height:21px;background:url(../images/css/colorbox/images/controls.png) no-repeat -100px 0}
	#cboxTopRight{width:21px;height:21px;background:url(../images/css/colorbox/images/controls.png) no-repeat -129px 0}
	#cboxBottomLeft{width:21px;height:21px;background:url(../images/css/colorbox/images/controls.png) no-repeat -100px -29px}
	#cboxBottomRight{width:21px;height:21px;background:url(../images/css/colorbox/images/controls.png) no-repeat -129px -29px}
	#cboxMiddleLeft{width:21px;background:url(../images/css/colorbox/images/controls.png) left top repeat-y}
	#cboxMiddleRight{width:21px;background:url(../images/css/colorbox/images/controls.png) right top repeat-y}
	#cboxTopCenter{height:21px;background:url(../images/css/colorbox/images/border.png) 0 0 repeat-x}
	#cboxBottomCenter{height:21px;background:url(../images/css/colorbox/images/border.png) 0 -29px repeat-x}
	#cboxError{border:1px solid #ccc;padding:50px}
	#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}
	#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef}
	#cboxPrevious{position:absolute;bottom:0;left:0;background:url(../images/css/colorbox/images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px}
	#cboxPrevious.hover{background-position:-75px -25px}
	#cboxNext{position:absolute;bottom:0;left:27px;background:url(../images/css/colorbox/images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px}
	#cboxNext.hover{background-position:-50px -25px}
	#cboxLoadingOverlay{background:url(../images/css/colorbox/images/loading_background.png) no-repeat center center}
	#cboxLoadingGraphic{background:url(../images/css/colorbox/images/loading.gif) no-repeat center center}
	#cboxClose{position:absolute;bottom:0;right:0;background:url(../images/css/colorbox/images/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px}
	#cboxClose.hover{background-position:-25px -25px}
	.cboxIE #cboxTopLeft,.cboxIE #cboxTopCenter,.cboxIE #cboxTopRight,.cboxIE #cboxBottomLeft,.cboxIE #cboxBottomCenter,.cboxIE #cboxBottomRight,.cboxIE #cboxMiddleLeft,.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}
	.cboxIE6 #cboxTopLeft{background:url(../images/css/colorbox/images/ie6/borderTopLeft.png)}
	.cboxIE6 #cboxTopCenter{background:url(../images/css/colorbox/images/ie6/borderTopCenter.png)}
	.cboxIE6 #cboxTopRight{background:url(../images/css/colorbox/images/ie6/borderTopRight.png)}
	.cboxIE6 #cboxBottomLeft{background:url(../images/css/colorbox/images/ie6/borderBottomLeft.png)}
	.cboxIE6 #cboxBottomCenter{background:url(../images/css/colorbox/images/ie6/borderBottomCenter.png)}
	.cboxIE6 #cboxBottomRight{background:url(../images/css/colorbox/images/ie6/borderBottomRight.png)}
	.cboxIE6 #cboxMiddleLeft{background:url(../images/css/colorbox/images/ie6/borderMiddleLeft.png)}
	.cboxIE6 #cboxMiddleRight{background:url(../images/css/colorbox/images/ie6/borderMiddleRight.png)}

	#cboxTitle.top{top:0;background:#000;text-align:center;height:16px;padding-top:2px}
	#cboxTitle.bottom{bottom:25px;background:#000;text-align:center;height:16px;padding-top:2px}
	
	#cboxTitle{text-align:left;bottom:4px;text-align:center}
	#cboxTitle span{white-space:nowrap;}
	#cboxTitle.left60{left:60px}
	#cboxTitle.left0{left:0px}
	#cboxTitle.over_hid{overflow:hidden;}
	#cboxTitle.over_hid span{display:block;float:left}
	#cboxTitle span.indent60{}
	
	#cboxCurrent{display:none;visibility:hidden;}
	#cboxTitle span{}